/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
  font-family: "ArimaMadurai-Regular";
  src: url("./fonts/ArimaMadurai-Regular.eot"); 
  src: url("./fonts/ArimaMadurai-Regular.eot?#iefix") format("embedded-opentype"), 
	url('fonts/ArimaMadurai-Regular.woff') format('woff'),
	url('fonts/ArimaMadurai-Regular.ttf') format('truetype'), 
    url("./fonts/ArimaMadurai-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ArimaMadurai-Medium";
  src: url("./fonts/ArimaMadurai-Medium.eot"); 
  src: url("./fonts/ArimaMadurai-Medium.eot?#iefix") format("embedded-opentype"), 
	url('fonts/ArimaMadurai-Medium.woff') format('woff'),
	url('fonts/ArimaMadurai-Medium.ttf') format('truetype'), 
    url("./fonts/ArimaMadurai-Medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ArimaMadurai-Black";
  src: url("./fonts/ArimaMadurai-Black.eot"); 
  src: url("./fonts/ArimaMadurai-Black.eot?#iefix") format("embedded-opentype"), 
	url('fonts/ArimaMadurai-Black.woff') format('woff'),
	url('fonts/ArimaMadurai-Black.ttf') format('truetype'), 
    url("./fonts/ArimaMadurai-Black.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "MaradonaSignature";
  src: url("./fonts/MaradonaSignature.eot"); 
  src: url("./fonts/MaradonaSignature.eot?#iefix") format("embedded-opentype"), 
	url('fonts/MaradonaSignature.woff') format('woff'),
	url('fonts/MaradonaSignature.ttf') format('truetype'), 
    url("./fonts/MaradonaSignature.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
h1 {
	font-family: "MaradonaSignature";
    font-weight: normal;
    font-style: normal;
}
h2 {
	font-family: "ArimaMadurai-Medium";
    font-weight: normal;
    font-style: normal;
}
h3 {
	font-family: "ArimaMadurai-Medium"!important;
    font-weight: normal;
    font-style: normal;
}
h4 {
	font-family: "ArimaMadurai-Medium";
    font-weight: normal;
    font-style: normal;
}
h5 {
	font-family: "ArimaMadurai-Medium";
    font-weight: normal;
    font-style: normal;
}
h6 {
	font-family: "MaradonaSignature";
    font-weight: normal;
    font-style: normal;
}
p {
	font-family: "ArimaMadurai-Regular";
    font-weight: normal;
    font-style: normal;
}
.nectar-button span {
	font-family: "ArimaMadurai-Black";
    font-weight: normal;
    font-style: normal;
}
#top nav > ul > li > a, .span_3 .pull-left-wrap > ul > li > a, body.material #search-outer #search input[type="text"], #top nav ul .slide-out-widget-area-toggle a i.label, #top .span_9 > .slide-out-widget-area-toggle a.using-label .label, #header-secondary-outer .nectar-center-text, #slide-out-widget-area .secondary-header-text, #header-outer #mobile-menu ul li a, #header-outer #mobile-menu .secondary-header-text {
	font-family: "ArimaMadurai-Black";
    font-weight: normal;
    font-style: normal;
}
body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, body #nectar-ocm-ht-line-check {
    font-family: 'ArimaMadurai-Black';
	font-weight: normal;
    font-style: normal;
}
body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, body #nectar-ocm-ht-line-check {
    font-family: 'ArimaMadurai-Black';
	font-weight: normal;
    font-style: normal;
}
strong {
    font-family: 'ArimaMadurai-Black';
}
label {
	font-family: "ArimaMadurai-Regular";
    font-weight: normal;
    font-style: normal;
}
#footer-outer .widget h4, .text-on-hover-wrap .categories a {
	font-family: "ArimaMadurai-Black";
    font-weight: normal;
    font-style: normal;
}
#footer-outer {
	font-family: "ArimaMadurai-Regular";
    font-weight: normal;
    font-style: normal;
}
.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-family: 'ArimaMadurai-Regular';
    font-size: 15px;
    line-height: 1;
}
.gform_legacy_markup_wrapper textarea {
    font-size: 15px !important;
    font-family: 'ArimaMadurai-Regular';
    padding: 8px 5px;
    line-height: 1;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-family: 'ArimaMadurai-Medium';
}
bdi {
    font-family: 'ArimaMadurai-Regular' !important;
}
.product-add-to-cart {
    font-family: 'ArimaMadurai-Black';
}
h1.product_title.entry-title.nectar-inherit-h2 {
    font-family: 'ArimaMadurai-Black';
}
.entry-summary .cart .quantity input.qty {
    font-family: 'ArimaMadurai-Regular' !important;
}
.woocommerce div.product form.cart .button {
    font-family: 'ArimaMadurai-Black';
}
.woocommerce div.product_meta {
    font-family: 'ArimaMadurai-Medium';
}
li#tab-title-description {
    font-family: 'ArimaMadurai-Black';
}
.woocommerce-message {
    font-family: 'ArimaMadurai-Medium' !important;
}
#header-outer .widget_shopping_cart .cart_list li .product-meta a, #slide-out-widget-area .widget_shopping_cart .cart_list li .product-meta a {
    font-family: 'ArimaMadurai-Medium' !important;
}
#header-outer .total, #header-outer .total strong, .nectar-slide-in-cart .total, .nectar-slide-in-cart .total strong {
    font-family: 'ArimaMadurai-Medium' !important;
}
.woocommerce table.shop_table {
    font-family: 'ArimaMadurai-Regular' !important;
}
.woocommerce .woocommerce-cart-form__contents .actions .button {
    height: auto;
    font-family: 'ArimaMadurai-Black';
    letter-spacing: 1px;
}
.woocommerce-cart.material .wc-proceed-to-checkout a.checkout-button {
    font-family: 'ArimaMadurai-Black';
    letter-spacing: 1px;
}
.single-portfolio .row .col.section-title h1 {
    font-family: 'ArimaMadurai-Black';
}
.bottom_controls #portfolio-nav .controls {
    font-family: 'ArimaMadurai-Medium';
}
li.project-date {
    font-family: 'ArimaMadurai-Black';
}
.woocommerce-info {
    font-family: 'ArimaMadurai-Medium';
}
.checkout #order_review .order-review td, .checkout #order_review .order-review  tr th {
    font-family: 'ArimaMadurai-Medium';
}
button#place_order {
    font-family: 'ArimaMadurai-Black';
}
.woocommerce-MyAccount-navigation ul li {
    font-family: 'ArimaMadurai-Black';
}
.woocommerce-account .addresses .title .edit {
    font-family: 'ArimaMadurai-Medium';
}
legend {
    font-family: 'ArimaMadurai-Medium';
}
button.woocommerce-Button.button {
    font-family: 'ArimaMadurai-Black';
}